MPS-27804 - change incorrect dependencies to "Extends"
[mps/mps.git] / languages / util /
drwxr-xr-x   ..
drwxr-xr-x - builders
drwxr-xr-x - core.text
drwxr-xr-x - execution
drwxr-xr-x - extensionMethod
drwxr-xr-x - makeup
drwxr-xr-x - regexp